[openstreetmap-website] Additional command for postgres headers installation and possible errors (#1192)

Vikas Thamizharasan notifications at github.com
Fri Mar 25 19:53:04 UTC 2016


Postgresql-server-dev-all sometimes does not install all the dependencies. Error for missing header file like "postgres.h" may show up. Suggested additional command for installation and reason for PostgresSQL 9.1+ requirement.
You can view, comment on, or merge this pull request online at:

  https://github.com/openstreetmap/openstreetmap-website/pull/1192

-- Commit Summary --

  * Additional command for postgres headers installation and possible errors

-- File Changes --

    M INSTALL.md (4)

-- Patch Links --

https://github.com/openstreetmap/openstreetmap-website/pull/1192.patch
https://github.com/openstreetmap/openstreetmap-website/pull/1192.diff

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/1192
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20160325/16715a23/attachment.html>


More information about the rails-dev mailing list